Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1666] Processing Saga NextGen Provider 0.0.1 Experimental

Changelog
0.0.1 Initial release
Approved
yes
Author
ndawson
Uploaded
March 4, 2019, 7:37 p.m.
Minimum QGIS version
3.4.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
Experimental
yes

Version management

Plugin details

Sustaining Members